# keystone.common.rbac_enforcer.policy module

keystone.common.rbac_enforcer.policy.get_enforcer()

  Entrypoint that must return the raw oslo.policy enforcer obj.

  This is utilized by the command-line policy tools.

  Returns:

    `oslo_policy.policy.Enforcer`

keystone.common.rbac_enforcer.policy.reset()

this page last updated: 2026-08-17 12:45:24

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug